# Ladevorgang Stoppen

Über den Endpunkt <mark style="background-color:blue;">/sessions/:SESSION\_ID/stop</mark> können aktive Ladevorgänge gestoppt werden.

Das folgende Beispiel zeigt das anhalten eines aktiven Ladevorgangs.

{% code lineNumbers="true" %}

```
curl --request POST \
  --url https://data.800volt.de/public/charging/1/sessions/SESSION_ID/stop \
  --header 'Accept-Encoding: gzip' \
  --header 'x-api-key: YOUR_API_KEY'
```

{% endcode %}

Bei erfolgreichen Stop des Ladevorgangs wird dieser zurückgegeben mit dem Status REMOTE\_STOPPED.

{% code lineNumbers="true" %}

```json
{
    "session": {
	"id": "YOUR_NEW_SESSION_ID",
	"auth_type": "REMOTE",
	"status": "REMOTE_STOPPED",
	"created_at": 1695383249,
	"started_at": 1695383249,
	"completed_at": null,
	"last_updated_at": 1695383358,
	"evse": "YOUR_EVSE_ID",
	"charging_station": {},// LADESTATIONS_DETAILS,
	"user_reference": "YOUR_USER_REFERENCE",
	"energy_in_kwh": 0,
	"duration_in_minutes": null,
	"final_amount": null,
	"tariff": {
	    "kwh_price": 0.88,
	    "session_price": 0,
	    "time_tariffs": [
                {
		    "starting_at_minute": 45,
		    "minute_price": 0.12
		}
	    ],
	    "vat": 0.19,
	    "currency": "EUR",
            "max_charging_time": 4320
	}
    }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pumpapp.co/pump-connect/entwickler/pump-fleet/ladevorgang-stoppen.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
